/* ------------------------------------------
RAJESH RANE
Company: EquityMaster
Updated: 26 April 2016
Version: 1.0.0
------------------------------------------ */
.form-basic { background-color: #ffffff; font: bold 14px "Roboto", sans-serif; margin: 20px 0; max-width: 1265px; text-align: center; }
.form-basic .form-row { text-align: left; margin-bottom: 5px; }
.form-basic .form-title-row { text-align: center; margin-bottom: 55px; }
/* The form title */

.form-basic h1 { display: inline-block; box-sizing: border-box; color: #4c565e; font-size: 24px; padding: 0 10px 15px; border-bottom: 2px solid #6caee0; margin: 0; }
.form-basic .form-row > label span { box-sizing: border-box; color: #333333; display: inline-block; font-size: 16px; font-weight: 400; padding: 12px 0; text-align: left; vertical-align: top; width: 180px; }
.form-row > label span { font-weight: 700 !important; }
.form-basic input { border: 1px solid #dbdbdb; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); box-sizing: border-box; color: #333333; font-family: "Roboto", sans-serif; font-size: 16px; padding: 9px 12px; width: 240px; }
.form-basic input[type=radio], .form-basic input[type=checkbox] { box-shadow: none; width: auto; }
.form-basic input[type=checkbox] { margin-top: 13px; }
.form-basic select { background-color: #ffffff; border: 1px solid #dbdbdb; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); box-sizing: border-box; color: #333333; font-size: 15px; margin: 6px 0; max-width: 240px; padding: 6px 8px; }
.form-basic textarea { color: #333333; box-sizing: border-box; width: 240px; height: 80px; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); font-family: "Roboto", sans-serif; font-size: 16px; padding: 12px; border: 1px solid #dbdbdb; resize: vertical; }
.form-basic .form-radio-buttons { display: inline-block; vertical-align: top; }
.form-basic .form-radio-buttons > div { margin-top: 10px; }
.form-basic .form-radio-buttons label span { margin-left: 8px; color: #333333; font-weight: normal; }
.form-basic .form-radio-buttons input { width: auto; }
.form-basic button { background-color: #cd0000; border: 0 none; border-radius: 6px; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); color: #ffffff; display: block; font-size: 16px; font-weight: bold; margin: 20px 183px 0; padding: 8px 22px; }
.form-basic input[type="submit"], .form-basic input[type="reset"], .form-basic input[type="button"] { background-color: #cd0000; border: 0 none; border-radius: 6px; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); color: #ffffff; cursor: pointer; font-size: 16px; font-weight: bold; margin: 0px 5px 0; padding: 8px 0; width: 78px; }
.form-row em { color: #333333; font-size: 13px; font-weight: normal; line-height: 19px; }

/*	Making the form responsive. Remove this media query
    if you don't need the form to work on mobile devices. */

@media (max-width: 600px) {
.form-basic { padding: 30px; max-width: 480px; }
.form-basic .form-row { max-width: 300px; margin: 25px auto; text-align: left; }
.form-basic .form-title-row { margin-bottom: 50px; }
.form-basic .form-row > label span { display: block; text-align: left; padding: 0 0 15px; }
.form-basic select { width: 240px; }
.form-basic input[type=checkbox] { margin-top: 0; }
.form-basic .form-radio-buttons > div { margin: 0 0 10px; }
.form-basic button { margin: 0; }
}
